<?xml version="1.0" encoding="UTF-8"?>
<config date="1571979232917" transient="false">
	<site updateable="true" url="file:../lib/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.wso2.carbon.touchpoint" version="1.1.1" url="features/org.wso2.carbon.touchpoint_1.1.1/">
		</feature>
		<feature id="org.wso2.carbon.utils" version="2.0.8" url="features/org.wso2.carbon.utils_2.0.8/">
		</feature>
		<feature id="org.wso2.carbon.osgi" version="5.2.8" url="features/org.wso2.carbon.osgi_5.2.8/">
		</feature>
		<feature id="org.wso2.carbon.server" version="5.2.8" url="features/org.wso2.carbon.server_5.2.8/">
		</feature>
		<feature id="org.wso2.carbon.runtime" version="5.2.8" url="features/org.wso2.carbon.runtime_5.2.8/">
		</feature>
		<feature id="org.wso2.msf4j" version="2.7.3" url="features/org.wso2.msf4j_2.7.3/">
		</feature>
		<feature id="org.wso2.carbon.config" version="2.1.12" url="features/org.wso2.carbon.config_2.1.12/">
		</feature>
		<feature id="org.wso2.carbon.secvault.tools" version="5.0.13" url="features/org.wso2.carbon.secvault.tools_5.0.13/">
		</feature>
		<feature id="org.wso2.micro.integrator.dashboard.web" version="1.1.1" url="features/org.wso2.micro.integrator.dashboard.web_1.1.1/">
		</feature>
		<feature id="org.wso2.carbon.uiserver" version="1.0.2" url="features/org.wso2.carbon.uiserver_1.0.2/">
		</feature>
		<feature id="org.wso2.carbon.jndi" version="1.0.5" url="features/org.wso2.carbon.jndi_1.0.5/">
		</feature>
		<feature id="org.wso2.carbon.metrics.jdbc.core" version="2.3.8" url="features/org.wso2.carbon.metrics.jdbc.core_2.3.8/">
		</feature>
		<feature id="org.wso2.carbon.metrics.das.core" version="2.3.8" url="features/org.wso2.carbon.metrics.das.core_2.3.8/">
		</feature>
		<feature id="org.wso2.carbon.secvault" version="5.0.13" url="features/org.wso2.carbon.secvault_5.0.13/">
		</feature>
		<feature id="org.wso2.carbon.deployment.engine" version="5.2.0" url="features/org.wso2.carbon.deployment.engine_5.2.0/">
		</feature>
		<feature id="org.wso2.carbon.datasource.core" version="1.1.4" url="features/org.wso2.carbon.datasource.core_1.1.4/">
		</feature>
		<feature id="org.wso2.carbon.metrics.core" version="2.3.8" url="features/org.wso2.carbon.metrics.core_2.3.8/">
		</feature>
		<feature id="org.wso2.carbon.databridge.commons.thrift" version="6.1.26" url="features/org.wso2.carbon.databridge.commons.thrift_6.1.26/">
		</feature>
		<feature id="org.wso2.carbon.databridge.agent" version="6.1.26" url="features/org.wso2.carbon.databridge.agent_6.1.26/">
		</feature>
		<feature id="org.wso2.carbon.databridge.commons" version="6.1.26" url="features/org.wso2.carbon.databridge.commons_6.1.26/">
		</feature>
	</site>
</config>
